#nav,#nav ul {

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

/*#nav {

    height:0px;

    position: relative;

    margin-top:0px;

	right:0px;

	height:30px;

}*/





/*#nav {

    float: right;

    height: 30px;

    margin-right: -9px;

    margin-top: 0;

    position: relative;

    right: 0;

}*/



#nav {
    float: right;
    height: 30px;
    margin-top: 0;
    position: relative;
    right: 0;
}

#nav ul {

    background: none repeat scroll 0 0 #FFFFFF;

    border-color: #487177;

    border-image: none;

    border-style: solid;

    border-width: 0 1px 1px;

    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);

    left: -9999px;

    overflow: hidden;

    position: absolute;

    top: -9999px;

    z-index: 2;

}



#nav li {

/*    background: url(../images/sep.jpg) no-repeat scroll right  transparent;

*/    float: left;

    position: relative;

	line-height:30px;

	

}

#nav li a {

    color: #000;

    display: block;

    float: left;

    font-weight: normal;

    padding:0px 4px;

    position: relative;

    text-decoration: none;

	text-transform:uppercase;

	font-family:Helvetica;

	font-size:9px;

}

#nav li:hover > a {

	color:#fff;

	 background-color: #487177;

	

}

#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {

/*    background: none repeat scroll 0 0 #121212;*/    

outline: 0 none;

}

#nav li:hover ul.subs {

    left:0px;

    top:30px;

    width: 170px;

	

}



#nav ul li {

    background: none;

    width: 100%;

	line-height:35px;

	border-bottom:1px solid #2a2a2a;

}

#nav ul li a {

    float: none;

	padding-left:10px;

}

#nav ul li:hover > a {

    background-color: #487177;

    color: #fff;

}

